.imgAdd{
    height: 250px;
    width: auto;
    margin: 10px;
}

.warn {
    color:red;
}

#offline{
    text-align: center;
    background-color: red;
    color: white;
}

.hidden {
    display: none;
}
